Skip to main content
POST
/
order
/
add_note
Order - Add Note
curl --request POST \
  --url https://api.skulabs.com/order/add_note \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "store_id": "507f1f77bcf86cd799439011",
  "order_number": "<string>",
  "note": "<string>",
  "type": "internal"
}
'
{
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
store_id
string
required

Store ID

Example:

"507f1f77bcf86cd799439011"

order_number
string
required

Order number

note
string
required

Note text

type
enum<string>

Note type

Available options:
internal,
customer_facing

Response

Note added

success
boolean
required

Whether the operation succeeded